Bug 859269 - IPv6 - configs, scenarios, supported features
IPv6 - configs, scenarios, supported features
Status: CLOSED DEFERRED
Product: JBoss Web Server 3
Classification: JBoss
Component: doc-Installation-Guide (Show other bugs)
2.1.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: 3.0.0
Assigned To: Lucas Costi
Libor Fuka
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 20:22 EDT by Misha H. Ali
Modified: 2015-03-02 20:34 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-02 20:34:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-09-20 20:22:12 EDT
Add information about IPv6, such as:

 - supported configurations
 - supported scenarios (including limits of 3rd party SW as links to them...)
 - supported features (-> tested features)
Comment 2 Misha H. Ali 2012-09-24 20:44:32 EDT
Setting doc_ack? to indicate that this bug will be evaluated for a future release, not EWS 2.0. 

Rajesh, please feel free to add whoever is taking over for EWS QE to this bug for the NEEDINFO.
Comment 3 Libor Fuka 2012-10-22 09:10:48 EDT
Pavel Janousek, please ask him.
Comment 6 Lucas Costi 2015-03-02 20:34:34 EST
Low priority JWS docs bugs are being migrated to Jira. 

Further tracking on this bug can be found in Jira: https://issues.jboss.org/browse/JWS-38

Note You need to log in before you can comment on or make changes to this bug.